<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Компонент записи в лог для BankHead"
	description="Компонент записи в лог для BankHead" fileName="NPCBankHeadLogWriter.jar"
	className="org.mati.npc.components.bankheadlogwriter.NPCBankHeadLogWriter"
	version="8872" time="17.02.2009 01:05:07">

	<Group>Ночной депозитарий</Group>

	<INLink name="InNumber" description=""
		interfaceName="org.mati.npc.components.interfaces.NumberListener"
		linksNumber="0" nullable="true">
	</INLink>

	<INLink name="InControl" description=""
		interfaceName="org.mati.npc.components.interfaces.SensorListener"
		linksNumber="0" nullable="true">
	</INLink>

	<Attribute name="DbLogin" description="Логин БД" nullable="false"
		type="java.lang.String" >
	</Attribute>

	<Attribute name="DbPassword" description="Пароль БД"
		nullable="false" type="java.lang.String" >
	</Attribute>

	<Attribute name="DbDriver" description="Драйвер БД" nullable="false"
		type="java.lang.String" defaultValue="org.hsqldb.jdbcDriver">
	</Attribute>

	<Attribute name="ConnectionURL" description="URL БД"
		nullable="false" type="java.lang.String" defaultValue="jdbc:hsqldb:hsql://localhost/npc">
	</Attribute>

</ClassComponent>